» Ubuntu » パッケージ » xenial (16.04LTS) » python » python-qt4
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ ソース: python-qt4  ]

パッケージ: python-qt4 (4.11.4+dfsg-1build4) [universe]

python-qt4 に関するリンク

Screenshot

Ubuntu の資源:

python-qt4 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Python Modules Team (メールアーカイブ)
  • Torsten Marek
  • Michael Casadevall
  • Scott Kitterman
  • Dmitry Shachnev

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Python bindings for Qt4

その他の python-qt4 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [amd64, arm64, ppc64el 以外]
  • dep: libgcc1 (>= 1:3.0) [armhf 以外]
    GCC support library
    dep: libgcc1 (>= 1:3.5) [armhf]
  • dep: libpython2.7 (>= 2.7)
    Shared Python runtime library (version 2.7)
  • dep: libqt4-dbus (>= 4:4.8.0-1~)
    Qt 4 D-Bus module
  • dep: libqt4-declarative (>= 4:4.8.0-1~)
    Qt 4 Declarative module
  • dep: libqt4-designer (>= 4:4.8.0-1~)
    Qt 4 designer module
  • dep: libqt4-help (>= 4:4.8.0-1~)
    Qt 4 help module
  • dep: libqt4-network (>= 4:4.8.0-1~)
    Qt 4 network module
  • dep: libqt4-script (>= 4:4.8.0-1~)
    Qt 4 script module
  • dep: libqt4-scripttools (>= 4:4.8.0-1~)
    Qt 4 script tools module
  • dep: libqt4-svg (>= 4:4.8.0-1~)
    Qt 4 SVG module
  • dep: libqt4-test (>= 4:4.8.0-1~)
    Qt 4 test module
  • dep: libqt4-xml (>= 4:4.8.0-1~)
    Qt 4 XML module
  • dep: libqt4-xmlpatterns (>= 4:4.8.0-1~)
    Qt 4 XML patterns module
  • dep: libqtassistantclient4 (>= 4.6.3)
    Qt Assistant client library (runtime)
  • dep: libqtcore4 (>= 4:4.8.0-1~)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0-1~)
    Qt 4 GUI module
  • dep: libqtwebkit4
    Web content engine library for Qt
  • dep: libstdc++6 (>= 4.1.1) [armhf 以外]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.3.0) [armhf]
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7)
  • dep: sip-api-11.2
    以下のパッケージによって提供される仮想パッケージです: python-sip

python-qt4 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 2,273.8 kB14,556.0 kB [ファイル一覧]
arm64 1,921.6 kB14,762.0 kB [ファイル一覧]
armhf 1,774.0 kB8,968.0 kB [ファイル一覧]
i386 2,033.0 kB13,800.0 kB [ファイル一覧]
powerpc 1,867.1 kB15,301.0 kB [ファイル一覧]
ppc64el 2,173.9 kB18,357.0 kB [ファイル一覧]
s390x 2,109.0 kB15,951.0 kB [ファイル一覧]